  <div class="row" style="margin-right:0px; margin-left:0px;">
      <a href="forename/{{nameId}}#nameholders">
    <div class="col-md-6 hidden-xs hidden-sm" >
      <div style="width: 80%;">
      <span class="glyphicon glyphicon-user glyphicon-user-use glyphuser-position"></span>
    </div>
    </div>
    <div class="hidden-md visible-xs-block visible-sm-block " style="width: 100%">
      <div style="width: 50%;"><span class="glyphicon glyphicon-user  glyphuser-position" style="font-size:15pt;"></span></div>
      <div style="width: 50%;"><span class="count-position" style="font-size:10pt;">{{count}} </span> </div>
    </div>
    <div class="col-md-6 hidden-sm hidden-xs">
      <div style="width: 20%;"><span class="count-position">
      {{count}} </span> </div>
    </div>
      </a>
  </div>
